include ':libcocos2dx'
project(':libcocos2dx').projectDir = new File(settingsDir, '../cocos2d/cocos/platform/android/libcocos2dx')
include ':RedCore'
project(':RedCore').projectDir = new File(settingsDir, 'app')
